﻿.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
	color: #fff !important;
	border: 1px solid #428bca;
	background-color: #428bca;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6eb1ea), color-stop(100%, #428bca));
	background: -webkit-linear-gradient(top, #6eb1ea 0%, #428bca 100%);
	background: -moz-linear-gradient(top, #6eb1ea 0%, #428bca 100%);
	background: -ms-linear-gradient(top, #6eb1ea 0%, #428bca 100%);
	background: -o-linear-gradient(top, #6eb1ea 0%, #428bca 100%);
	background: linear-gradient(to bottom, #6eb1ea 0%, #428bca 100%);
}

.dataTables_wrapper .dataTables_paginate .paginate_button.next, .dataTables_wrapper .dataTables_paginate .paginate_button.previous {
	color: #fff !important;
	border: 1px solid #d9534f;
	background-color: #d9534f;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ea6460), color-stop(100%, #d9534f));
	background: -webkit-linear-gradient(top, #ea6460 0%, #d9534f 100%);
	background: -moz-linear-gradient(top, #ea6460 0%, #d9534f 100%);
	background: -ms-linear-gradient(top, #ea6460 0%, #d9534f 100%);
	background: -o-linear-gradient(top, #ea6460 0%, #d9534f 100%);
	background: linear-gradient(to bottom, #ea6460 0%, #d9534f 100%);
}

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover {
	cursor: default;
	color: #ffffff !important;
	border: 1px solid transparent;
	background: rgba(217, 83, 79, 0.6);
	box-shadow: none;
}

.has-switch {
	border-radius: 30px;
	-webkit-border-radius: 30px;
	display: inline-block;
	cursor: pointer;
	line-height: 1.231;
	overflow: hidden;
	position: relative;
	text-align: left;
	width: 80px;
	-webkit-mask: url(/theme/img/mask.png) 0 0 no-repeat;
	mask: url(/theme/img/mask.png) 0 0 no-repeat;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

	.has-switch > div.switch-on {
		left: 0%;
	}

	.has-switch > div.switch-animate {
		-webkit-transition: left 0.25s ease-out;
		-moz-transition: left 0.25s ease-out;
		-o-transition: left 0.25s ease-out;
		transition: left 0.25s ease-out;
		-webkit-backface-visibility: hidden;
	}

	.has-switch > div {
		width: 162%;
		position: relative;
		top: 0;
	}

	.has-switch input[type=checkbox] {
		display: none;
	}

	.has-switch span.switch-left {
		border-radius: 30px 0 0 30px;
		background-color: #2A3542;
		color: #41cac0;
		border-left: 1px solid transparent;
	}

	.has-switch span {
		cursor: pointer;
		font-size: 14.994px;
		font-weight: 700;
		float: left;
		height: 29px;
		line-height: 19px;
		margin: 0;
		padding-bottom: 6px;
		padding-top: 5px;
		position: relative;
		text-align: center;
		width: 50%;
		z-index: 1;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transition: 0.25s ease-out;
		-moz-transition: 0.25s ease-out;
		-o-transition: 0.25s ease-out;
		transition: 0.25s ease-out;
		-webkit-backface-visibility: hidden;
	}

	.has-switch > div.switch-on label {
		background-color: #41cac0;
	}

	.has-switch label {
		border: 4px solid #2A3542;
		border-radius: 50%;
		-webkit-border-radius: 50%;
		float: left;
		height: 29px;
		margin: 0 -21px 0 -14px;
		padding: 0;
		position: relative;
		vertical-align: middle;
		width: 29px;
		z-index: 100;
		-webkit-transition: 0.25s ease-out;
		-moz-transition: 0.25s ease-out;
		-o-transition: 0.25s ease-out;
		transition: 0.25s ease-out;
		-webkit-backface-visibility: hidden;
	}

	.has-switch > div.switch-off label {
		background-color: #7f8c9a;
		border-color: #bdc3c7;
		-webkit-box-shadow: -1px 0 0 rgba(255, 255, 255, 0.5);
		-moz-box-shadow: -1px 0 0 rgba(255, 255, 255, 0.5);
		box-shadow: -1px 0 0 rgba(255, 255, 255, 0.5);
	}

	.has-switch span.switch-right {
		border-radius: 0 30px 30px 0;
		background-color: #bdc3c7;
		color: #ffffff;
		text-indent: 7px;
	}

	.has-switch > div.switch-off {
		left: -63%;
	}

.toggle.btn {
	width: 90px !important;
	height: 34px;
}

.table tbody > tr > td {
	vertical-align: middle !important;
}
/*.btn-sm, .btn-xs{
			font-size:18px;
		}*/
.editTableuser {
	justify-content: center;
	display: flex;
	padding: 19px !important;
}

.alfaFClass {
	padding: 0 0 10px 34px;
	margin-top: -21px;
	width: auto;
}

.charclass {
	border: 1px solid gray;
	padding: 0px 7px 0px 5px;
	border-radius: 3px;
	font-size: 15px;
	margin-right: 10px;
	cursor: pointer;
	background: #eaeaea;
}

.custom_dropDiv {
	margin-top: -27px;
}

.dropdown_custom {
	width: 76%;
	margin-left: -13px;
	height: 30px;
	border-radius: 4px;
	padding: 5px;
}

#startdiv .k-datetimepicker {
	width: 100% !important;
}

#enddiv .k-datetimepicker {
	width: 65% !important;
	margin-bottom: 7px;
}

.k-autocomplete {
	width: 88% !important;
	left: 1.3% !important;
	margin-bottom: 1%;
}

#startdiv {
	margin-bottom: 1%;
}

#hidden-table-info_filter {
	/*float: left;
		margin-left: 17%;*/
}

input[type=search] {
	width: 280px;
	height: 30px;
	border-radius: 3px;
	background: white;
	border: 1px solid darkgray;
}

.fltrcls {
	width: 98%;
	margin-bottom: 8px;
	margin-left: 1%;
}

.btn-xs {
	padding: 3px 10px !important;
}

btn-sm, .btn-xs {
	padding: 5px 10px !important;
	font-size: 20px !important;
	line-height: 1.5;
	border-radius: 3px;
}